{
  "advancement.luistercorp.structure.candy_cane_all.title": "Excès de sucre de Noël",
  "advancement.luistercorp.structure.candy_cane_all.description": "Trouvez toutes les variantes de cannes en sucre",

  "advancement.luistercorp.structure.candy_cane_one.title": "Cannes en sucre décoratives et jolies",
  "advancement.luistercorp.structure.candy_cane_one.description": "Trouvez une variante de canne en sucre",

  "advancement.luistercorp.structure.christmas_market.title": "Tous les magasins ne ferment pas à Noël",
  "advancement.luistercorp.structure.christmas_market.description": "Trouvez le marché de Noël des Pillagers",

  "advancement.luistercorp.structure.christmas_nether_portal.title": "Un portail décoré pour les fêtes",
  "advancement.luistercorp.structure.christmas_nether_portal.description": "Trouvez le portail du Nether de Noël",

  "advancement.luistercorp.structure.christmas_tree.title": "Un arbre et beaucoup de cadeaux",
  "advancement.luistercorp.structure.christmas_tree.description": "Trouvez le sapin de Noël",

  "advancement.luistercorp.structure.santas_sleigh.title": "Luge et neige",
  "advancement.luistercorp.structure.santas_sleigh.description": "Trouvez le traîneau du Père Noël",

  "advancement.luistercorp.structure.snowy_man.title": "Magnifique bonhomme de neige",
  "advancement.luistercorp.structure.snowy_man.description": "Trouvez le bonhomme de neige",

  "advancement.luistercorp.structure.toy_train.title": "Prochain arrêt : 25 décembre",
  "advancement.luistercorp.structure.toy_train.description": "Trouvez le train jouet",

  "advancement.luistercorp.structure.santa_statue.title": "Le Père Noël est là !",
  "advancement.luistercorp.structure.santa_statue.description": "Trouvez la statue du Père Noël"
}
